pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

libpciaccess on DragonflyBSD 64

I've had to change "DragonflyBSD-*-x86_64" for "DragonflyBSD-*-
amd64" in Makefile in order to successfully build sysutils/libpciaccess. 
It's a dependency for installing xorg. 

I've had to eliminate the option for dri in order to build MesaLib. 

I don't know for the moment if everything will work. The installation is 
being made inside a qemu box and isn't still complete.

Faça ligações para outros computadores com o novo Yahoo! Messenger

Home | Main Index | Thread Index | Old Index